QTI0000 - Bug #2197

Debian10.12-QT0 0 -gEhgraph 000000000
06/22/2022 11:30 AM - yj sun

Status: Resolved Start date: 06/22/2022
Priority: Normal Due date:

Assignee: yj sun % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/22/2022 02:31 PM - yj sun

- File 1bbea02037b3d6be460acc4cc2b2b335.png added
- File 2¢127171433ea28dc7dc1acc03309405.png added
- File 345¢81456701d9741b3ded6122ccf031.png added
#2 - 07/08/2022 05:02 PM - yj sun

- Status changed from New to Resolved

Files

1bbea02037b3d6be460acc4cc2b2b335.png 34.5 KB 06/22/2022 yj sun
2c127171433ea28dc7dc1acc03309405.png 58 KB 06/22/2022 yj sun
345c81456701d9741b3ded6122ccf031.png 6.24 KB 06/22/2022 yj sun
